<?xml version="1.0" encoding="UTF-8"?>
<PropertyList>
 <particlesystem include="smoke-ground.xml">
  <condition>
   <property>sim/multiplay/generic/bool[12]</property>
   <or>
    <greater-than>
     <property>gear/gear[0]/compression-norm</property>
     <value>0.0</value>
    </greater-than>
    <greater-than>
     <property>gear/gear[1]/compression-norm</property>
     <value>0.0</value>
    </greater-than>
    <greater-than>
     <property>gear/gear[2]/compression-norm</property>
     <value>0.0</value>
    </greater-than>
    <less-than-equals>
     <!-- airspeed le 200 km/h -->
     <property>engines/engine[9]/rpm</property>
     <value>0.164</value>
    </less-than-equals>
   </or>
  </condition>
 </particlesystem>
</PropertyList>
